Author site on [cosmic.voyage](https://cosmic.voyage/)

This is the author site of Alexander (alexlehm), I write a bit on
cosmic.voyage about my life on a remote outpost.

I am not much of a writer, but I like to make small jokes about
references to other things like real computers, let's see how this
turns out.

My message stream is [Extrasolar Outpost
037.b](https://cosmic.voyage/ships/Extrasolar%20Outpost%20037.b)

The site is also available on [Gopher](gopher://cosmic.voyage) and
[Gemini](gemini://cosmic.voyage). I have a small Gopher page on the
site
[cosmic.voyage/1/~alexlehm/](gopher://cosmic.voyage/1/~alexlehm/). As
soon as I figure out how to convert between Hugo and Gopher, I might
put this page on Gopher as well. I have a Gemini page at
[alexlehm.pollux.casa](gemini://alexlehm.pollux.casa), the site is
also available as https://alexlehm.pollux.casa/. (hosted by
[Adële](https://mastodon.tetaneutral.net/@adele), if that is not an
argument why you should use UTF-8 in a communication, I don't know
what is). An alternate version of the gemini is at
[gemini.lehmann.cx](gemini://gemini.lehmann.cx) which is running on
molly-brown on my root host, this may not be up all the time since I
start it with nohup as a regular user. The site is also available as
[https://gemini.lehmann.cx](https://gemini.lehmann.cx) via kineto or
on the Tilde Gemini gateway as
https://gemini.tildeverse.org/?gemini://gemini.lehmann.cx/

In real life I am a 50+ guy from Germany and I am very much into
computing, on Tilde and SDF mostly about retro stuff like IRC.

My tilde email address is alexlehm@cosmic.voyage

Around the Tildeverse and other communities I have some links

https://write.tildeverse.org/alexlehm/

https://alexlehm.bearblog.dev/ (not made up my mind which one I
prefer)

https://tildegit.org/alexlehm/

https://alexlehm.tildepages.org/ (not sure if this makes sense, I
wanted to try out Tildepages)

A gopher page is at
[cosmic.voyage/1/~alexlehm/](gopher://cosmic.voyage/1/~alexlehm/) or
via web gateway
https://gopher.tildeverse.org/cosmic.voyage/1/~alexlehm/

I also have a few SDF resources that I use, e.g.
https://pixelfed.sdf.org/@alexlehm

My homepage on SDF is http://alexlehm.sdf.org

I have created a page about SDF resources I use on my main site at
https://www.lehmann.cx/wiki/sdf:start as well as a Tilde page at
https://www.lehmann.cx/wiki/tildeverse:start

For general info you can use my links page
[links.lehmann.cx](https://links.lehmann.cx) (all "normal" social
sites like Insta) or visit my Mastodon at
[@alexlehm@mastodon.social](https://m.lehmann.cx/@alexlehm@mastodon.social)

Due a config on cosmic, my mastodon account is also findable with the
id @alexlehm@cosmic.voyage, e.g. if you use search in the GUI

I have the same account name on most sites, so if there is a public
site, odds are you will find a user called alexlehm. This didn't work
for Telegram for some reason, there it is a russian guy, so he was
faster.

I have a few IRC accounts called alexlehm, on tilde.chat and
libera.chat and also on irc.sdf.org. On tilde I have chosen the
hostname alexlehm@member.of.cosmicvoyage

If you want something secure, you can contact me on Matrix
[@alexlehm:matrix.org](https://matrix.to/#/@alexlehm:matrix.org) or
you can use XMPP/OMEMO on
[alexlehm@jabber.sdf.org](xmpp:alexlehm@jabber.sdf.org) or on
[alexlehm@hmm.st](xmpp:alexlehm@hmm.st)

I have created a solid profile, not sure how useful that is
[alexlehm.solidweb.org/profile/card#me](https://alexlehm.solidweb.org/profile/card#me)

All these have different invervals where I am online, Libera and Tilde
runs on a bouncer, Tilde has weechat running on a shell account, so I
might be reachable all the time, xmpp probably not but that supports
offline message as well as Matrix does.

Or you can use plain old email on my main mail account with OpenPGP
with the key
[alexlehm@gmail](https://www.lehmann.cx/alexlehm.pub.txt). You will
find the same key on keyoxide or keybase. If you want to use Tilde
email, you can use [PGP](alexlehm@cosmic.voyage.pub.txt) as well. The
key is not on keyservers since Tilde email is not reachable from the
outside Internet, it is not possible to submit it.

If you want to be really retro, you might be able to finger me on sdf
or on tilde (inside the network only) and maybe contact me via talk
(how is that for a retro chat thing?). finger alexlehm@cosmic should
work

In closing I should say that this page is made with Emacs on the Tilde
account and uses Hugo to create the static site. I use Emacs since the
90s when I started using *nix machines (probably 1992)

